Skip navigation

Advice needed please - mac os x v10.5.8

390 Views 3 Replies Latest reply: Apr 5, 2013 5:08 AM by stedman1 RSS
Chellio76 Calculating status...
Currently Being Moderated
Apr 5, 2013 4:38 AM

just bought an iphone 5 for my husband and have found that my software does not support the version required to back up his old phone and then sync his new one. Have tried to buy and upgrade from the store but cannot seem to get it to work? when I check for updates it tells me there are not any available. my desktop is about 6yrs old but seems in pretty good condition - could it just be too old? it is a 2.4ghx intel core 2 duo processor. happy to purchase any software upgrades needed but not sure next approach...really hoping I don't need a new mac to support the iphone 5...!

iMac, Mac OS X (10.5.8)

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.